import { API_BASE } from "../config";

export const getStatus = async () => {
    try {
        const res = await fetch(API_BASE + "/");
        if (!res.ok) {
            throw Error(res.statusText);
        }
        return await res.json();
    } catch (err) {
        return {status: err.message, version: null}
    }
}